body {
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	text-align: center;
}

pre,code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0
}

h1 {
	font-size: 22px;
	weight: bold
}

h2 {
	font-size: 18px
}

h3 {
	font-size: 14px;
	color: #336699
}

h4 {
	font-size: 12px
}

h5 {
	font-size: 12px
}

h6 {
	font-size: 12px
}

ol {
	list-style: decimal
}

ul {
	list-style: circle url(../images/icons/bullet_diamond.gif) outside
}

li {
	margin-left: 30px;
	margin-top: 0.2em;
}

p,dl,hr,h1,h2,ol,ul,pre,table,address,fieldset,figure {
	margin-bottom: 10px
}
input
{
	font-size: 8.5pt;
}